.media {
  background-color: #f2f2f2;
  padding-top: 9rem; }
  .media h2 {
    text-transform: uppercase;
    margin-bottom: 0px;
    font-family: var(--gotham-bold);
    line-height: 1.2;
    margin-top: 12.5rem; }
    @media (max-width: 1650px) {
      .media h2 {
        margin-top: 5rem; } }
  .media h3 {
    margin-top: 18px;
    font-family: var(--gotham-bold); }
  @media (max-width: 992px) {
    .media .media_img_topleft img {
      width: 100%; } }
  @media (max-width: 992px) {
    .media .media_content--wrapper {
      padding-left: 1rem;
      padding-right: 1rem;
      padding-bottom: 8rem; } }
  .media .media_content {
    display: grid;
    grid-template-columns: 642px 1fr;
    gap: 4rem;
    padding-right: 32.5rem; }
    @media (max-width: 1650px) {
      .media .media_content {
        grid-template-columns: 550px 1fr;
        padding-right: 20rem; } }
    @media (max-width: 1450px) {
      .media .media_content {
        padding-right: 10rem; } }
    @media (max-width: 1330px) {
      .media .media_content {
        grid-template-columns: 450px 1fr; } }
    @media (max-width: 1050px) {
      .media .media_content {
        grid-template-columns: 400px 1fr; } }
    @media (max-width: 992px) {
      .media .media_content {
        grid-template-columns: 1fr;
        padding-right: 0px; } }
    .media .media_content .media_img_topleft img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
    .media .media_content .cta__plus {
      margin-top: 1rem; }
  .media .media_details {
    display: grid;
    grid-template-columns: 642px 1fr;
    padding-right: 32.5rem;
    position: relative; }
    @media (max-width: 1650px) {
      .media .media_details {
        grid-template-columns: 550px 1fr;
        padding-right: 20rem; } }
    @media (max-width: 1450px) {
      .media .media_details {
        padding-right: 10rem; } }
    @media (max-width: 1330px) {
      .media .media_details {
        grid-template-columns: 450px 1fr; } }
    @media (max-width: 1050px) {
      .media .media_details {
        grid-template-columns: 400px 1fr;
        padding-right: 0px; } }
    @media (max-width: 760px) {
      .media .media_details {
        grid-template-columns: 1fr; } }
    .media .media_details:before {
      content: "";
      display: block;
      position: absolute;
      bottom: 0px;
      right: 0px;
      width: calc(100% - 200px);
      height: 100%;
      background: #f2f2f2;
      z-index: 50;
      background: -webkit-gradient(linear, left top, right top, from(rgba(242, 242, 242, 0.000437675)), color-stop(80%, #f2f2f2));
      background: -o-linear-gradient(left, rgba(242, 242, 242, 0.000437675) 0%, #f2f2f2 80%);
      background: linear-gradient(90deg, rgba(242, 242, 242, 0.000437675) 0%, #f2f2f2 80%); }
      @media (max-width: 1650px) {
        .media .media_details:before {
          width: 60%; } }
      @media (max-width: 1450px) {
        .media .media_details:before {
          width: 40%; } }
      @media (max-width: 1080px) {
        .media .media_details:before {
          width: 20%; } }
      @media (max-width: 568px) {
        .media .media_details:before {
          display: none; } }
  .media .media_img_bottomleft {
    position: relative; }
    .media .media_img_bottomleft img {
      position: absolute;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
      @media (max-width: 760px) {
        .media .media_img_bottomleft img {
          position: relative; } }
  .media .media_row {
    display: grid;
    grid-template-columns: auto 1fr;
    border-bottom: 1px solid #e4e4e4;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .media .media_row .media_row_icon {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      width: 160px;
      height: 130px;
      background-color: #fff;
      margin-left: -160px;
      position: relative;
      z-index: 35; }
      @media (max-width: 1650px) {
        .media .media_row .media_row_icon {
          width: 140px;
          height: 140px;
          margin-left: -140px; } }
      @media (max-width: 1050px) {
        .media .media_row .media_row_icon {
          width: 120px;
          height: 120px;
          margin-left: -120px; } }
      @media (max-width: 760px) {
        .media .media_row .media_row_icon {
          margin-left: 0px;
          height: 100%;
          min-height: 120px;
          width: 100px; } }
      .media .media_row .media_row_icon:after {
        content: "";
        display: block;
        position: absolute;
        bottom: -1px;
        left: 0px;
        width: 100%;
        height: 1px;
        background-color: #e4e4e4;
        z-index: 50; }
      .media .media_row .media_row_icon:before {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        right: -12.5px;
        -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%);
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 12.5px 0 12.5px 13px;
        border-color: transparent transparent transparent #fff;
        -webkit-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
                transform: rotate(0deg); }
      .media .media_row .media_row_icon img {
        max-width: 90px; }
        @media (max-width: 568px) {
          .media .media_row .media_row_icon img {
            max-width: 70px; } }
    .media .media_row .media_counters {
      display: grid;
      grid-template-columns: 110px 1fr 1fr 1fr;
      padding-left: 5rem;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      gap: 50px; }
      @media (max-width: 1650px) {
        .media .media_row .media_counters {
          grid-template-columns: 1fr 1fr 1fr 1fr; } }
      @media (max-width: 1450px) {
        .media .media_row .media_counters {
          gap: 20px;
          padding-left: 3rem; } }
      @media (max-width: 1080px) {
        .media .media_row .media_counters {
          grid-template-columns: 1fr 1fr;
          gap: 10px;
          row-gap: 0px; } }
      @media (max-width: 568px) {
        .media .media_row .media_counters {
          row-gap: 10px; } }
    .media .media_row .media_counter {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; }
      .media .media_row .media_counter:nth-child(1) .counter_number {
        font-size: 4.4rem; }
        @media (max-width: 1080px) {
          .media .media_row .media_counter:nth-child(1) .counter_number {
            font-size: 4rem; } }
        @media (max-width: 568px) {
          .media .media_row .media_counter:nth-child(1) .counter_number {
            font-size: 2rem; } }
      .media .media_row .media_counter .counter_number {
        font-size: 3rem;
        font-family: var(--gotham-bold); }
        @media (max-width: 1080px) {
          .media .media_row .media_counter .counter_number {
            font-size: 2.5rem; } }
        @media (max-width: 568px) {
          .media .media_row .media_counter .counter_number {
            font-size: 2rem; } }
      .media .media_row .media_counter .counter_desc {
        font-size: 1.4rem;
        margin-top: -10px; }
        @media (max-width: 1080px) {
          .media .media_row .media_counter .counter_desc {
            margin-top: -5px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
